:mod:`Notion de fonction` --- Exercice sur la notion de fonction
================================================================
Le module :mod:`notion_de_fonction`, pour le niveau troisièmes.


.. automodule:: pyromaths.ex.troisiemes.notion_de_fonction
    :members:
    :special-members:
..    :private-members:
      :undoc-members:
      :show-inheritance:
